---
# defaults file for ipaclient

ipaclient_force_join: no
ipaclient_ntp: no
ipaclient_mkhomedir: no
ipaclient_kinit_attempts: 5
ipaclient_use_otp: no
ipaclient_allow_repair: no
ipaclient_on_master: no
ipaclient_no_ntp: no
ipaclient_no_dns_lookup: no
ipaclient_ssh_trust_dns: no
